OgreBot - Bug #1339

Divine Arbitration
2015-01-14 11:40 AM - pelly

Status: Resolved
Priority: Normal
Assignee: Kannkor
Category: Broken Feature(s)

Target version:

vbulletin_issue_id:

Description

When casting Templar's Divine Arbitration, 58 level spell, it spams errors. The spell is supposed to divide health evenly amongst
group members. When setting it up as a Heal on the tank at 20% in the cast order, Orgebot spams "CastStack -> CastHeals ->
Unknown -> Divine Arbitration -> Tankname". | can cast it manually on the tank no problem.

Thanks!

History

#1 - 2017-11-23 01:38 PM - Kannkor

- Status changed from New to Resolved

#2 - 2017-11-23 01:39 PM - Kannkor
Casting -> Ability: Divine Arbitration ID: 1964904386 -- With :Use -- called from: Cast Stack: Heals->ST

Just confirmed it works.
